<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ProductCodeLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="ProductNameLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="SalePriceLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="StockNumLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="RemarksLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="PurchasePriceLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="OrderPointLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="ProductBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ProductBindingNavigator.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>188, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="BindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="BindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="BindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="BindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButtonDelete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAGoAAABsCAYAAACCeCeKAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAEmtJREFUeF7tnXmM
        VfUVx6VJd//oktY/usS00Wir6ZZo3FpNF2O0GoxFi0uoQTJWwRF0VEREnBZh2BxWQWRfZEdZlFVEFsFa
        imCRIBprrCyGABVRqL++zzXn9czv/e69v3vffe9dnTfJL29m3n133tzPO+f3/Z3fOed2OKkdfpnCl/zb
        HQpf7fAS5PtfBhBfBw8eNK+99pr8GDzm+523k3cnRN5//33z9NNPm+bmZtPQ0GAGDx5sdu7cWQdW68+B
        EDh27JjZtWuXGTFihBkwYEAwANWtW7dg1IHViJQG9MYbb5iNGzeaUaNGFSHZoOrAqgzKBvTSSy8FkEaP
        Hm0GDhxYHLg+geN6rFtYhcC5AAFpzZo1gbtraWlJBKpuYRmD0oD27NljgCPjueeeM8OHDw/mH0DpEWdR
        tpXVLSwlOA1o9+7dZvPmzWbLli3BABSQWltbzZAhQ4qDiy3QmKOiXF/Yc3VgnsBsQJs2bTIvvvhiAEpg
        AQl3N2zYsGAMHTq0OARcWlB1lxgDSgB98MEHBgtCIDAAJbAAtnjxYjNy5MjA5TEElg0NYZHGououMQSU
        BsQ6aP369cHYsGFDCSwgPfrooyXDBS0rUO3ewjQgQj3r1q0zL7zwQjBcsICEu2NekhEFLWtQ7Q6YBkRo
        Z+3ateb5558PQIXBEncHKHtocHwv8Pr375+J62t3okMDevXVVwPVxgBUFKyZM2cGEQcZzE/2EHgaWqVB
        feYsTAAdPXrUAGj16tXBYKEaBwtIRBxkaGBh4ARatUB96oFpQDt27DArV640q1atCkYcLFzhrFmzzJgx
        Y9oMDS0OXtIFbxYK8VMV/NWAtm3bZpYvX25WrFgRDF9YQBo7dmybYUPjZ2DJow2uVqByb2E2oGeeecY8
        ++yzAShfWFja5MmTzbhx48xjjz1WMnzgCbhag8odML1hhwUtW7YsGIBKAguXOGXKFDN+/PgAlDz6QgMi
        kOQxL6BqDkwD2rp1q1myZEkwli5dmhgWLhFIjz/+eHEASg+A2SPK6vr27VtReZ52TqtaLFEDevnll4Nt
        b9Y5jDSwcI9Tp041EyZMCAaw5FHAAYzvbXDa6mzL6927dy5BaQtjYa+/PMOh0YfZgBYtWmSeeuqpYKSF
        hfVNmjTJPPHEE22GQNOP2to0wDCryzsoUYhvvfWWOX78ePnJNzagBQsWmIULFxpAlQML60M4AGrixInB
        sIHpn21ocVbXp0+f3FqUuD/yPEgjYKS2Jg2IPaD58+cHA1DlwsJNCiRA6SHQ9KMLYJzV5RGUDUg2QPfu
        3ZsclAbE/s/cuXODMW/evExg4SrDINnQxNq01UUB1PDyBCoMkIA6fPiwPygNiH2f2bNnmzlz5gQjK1hY
        JBfaBcT+HTDLsbo8gIoDJKC83J4AwvzYoCMq8OSTTwYjS1hYpLaGJLBsaD4AawnKFxCgiH9GgtKAWMfM
        mDHDEAQFVNawsEjX3JMGlkCzH+1zNTY2Vl1MJAEk1hQqJDQg4m/Tp08PBqAqAQvLdEGS32UBi8WyDa6a
        oNIAChUSAuidd94JYnAsMhnTpk3LHJbIdz4AKLYoUEnnrDCLApYMjqkGqHIAAQphBY+i6xNIJI3IP8o/
        lQaWzFtaYIgi1NJdIIm0rjasSoLKAhDhL0CVzE9cqP3795sjR44EeQkAs2GJdWk3KPOWFhhxsDiPa+1T
        TViVAMX7J5LAQpVkUMkx1EmhUd8DRgCFCgmJJtvAsoSFlXG+qAhDtWBlCUqumQBi+SK5hj6wbECRQoJJ
        W0d8NTCCg9oNprEs1lv8DVl01hpWFqA0IJ1rKPmGcbDCAEVGJJDgrtC8CxigksDCFXIeO6xTK1i8j+7d
        u6eW5zYgPsiSxmbnG2pYYl1xgCIjEuTORe2haGC8GV9YIr9dsTd+Vw4sH0XoUoFE19PsF9mASF/TGVJx
        sAhS6zkobu4KXej6vHkXMHudJQID0QGIMEhZuME0sJKC0oDI1gUOWVKSKRUHi+UIO8tYUhwceT4yIoGs
        9IHFMTYwGxY/6z2iPMHyBaUB4XHI2ZAEHElpi4JF7JLt/ySAYiMSmBlu4uabb/aGZQNjEsWKcIuujby8
        wIoDJYAoSOCTDRxJxNHZUmGwULdpAXltbeBjr+3UyfzhmmvKAoYrcIGSbfS0wOKku68bDANlAwKO5Hjo
        RJwwWIgm0tLSWJDtEiO3NlisYSVdu3YtGxh/KAxYHKgokZEFLBuUBkQyKFlSkuMBqDhYBKnJzEUs6GI6
        3/nIddyJEyeio+Z6jqoksFrCIo9Cu21cHKlswJH0AcnzkMwpFyzcPHnuiAW7mM5noRsGkvcSuwflEhSV
        AlYrWMw5hMvId+ei4KokjUACxjopx86eYg4mh53X6MVtVrBYPMeCYt0TpvwqAayasFj3EMsEELmGBInt
        3Wmd72HDQmxREUKQmbWka3GbBaw2EfMwYvwDcRI9a2CVhqUBkWvIhXbtUOsov7Ys5jCqFoFqF9JVApZX
        jsSBAwdiQQnILIFVApYNCFWmNz/jYPGeEAnEKe1iOl31qGFtKYST3i0A3VqwXl0AnmTOihUSYmVJA5YC
        DGmfdh0mKjEOWFjISatBDYgJG1WmN0HjYCE2CPUgLqSYDlBhlY/aDQKp8GJjhrWa/ZffZv6xaFlJa4Uo
        NeglJARUkgiF7SY7d+4cSPtKAguDJYDoIMYnmOgIEXu9t6aDyXovDWsDDqEeFJ8OEcXBwk3yN9YvXvIJ
        pML4+PJbCn3lfhEMAeYj3b2EhIDijcbNU3HPVxqYhsUnHYsEEJlSsuelF8BRsKS2Cmmui+l8YHGMpE2/
        Wwj2nigseD9ubilCElg8vjJzbuw6y0tICCgfQREHSp6vJDANiDkDtykFA7JoFpfosiwpH8UiJNpgF9O5
        YOkgrMQ0V7eOMR+NGBmAMqdfUQLq2Dl/9JqzvISEgEoiKGoBjAslFgQgIg1SYiO1UxKu0skzAos1EAtV
        1kF2MR2gfGERVuKDMbXg6g4UzhmA6tbktKbtoyYH1h4nMLyFhMC67777ynZ/LojlWhiJOLg4ZLJM+nYd
        VBgsWhcACRkuxXSASgsLa+VvbRw93hwb3hoM881flYBijtIdZsJgJRISAorgoq+1pDkuLTBxb64iNf07
        DYvmH/RDQmbr2F1SWLpaH9j8DazpPy1Dg6EFhMxNx0++0GxevqqkHZALViIhkaWg8AGYFBiVgnGQ5Hka
        UwGJ9ZIupisXFjXHUji3fVCLee+vA82Re/uZ/37x3BJr2nPHX5ztgFwRjERCQkDFbc37QEhyjC8wH1Bk
        VAGI9ZOEgexiOl9Yrmp9ZD0fhgUjRpl9DzUH48Mzf18C6egpv4ns3WTDSiQkBBTxsCQXOqtj44BFgQIQ
        VsSC1i6mA5QPrLgCcCxTLHZHU7P5V1Mf895NPUIFRFjvJrsrGq4wsZCotKDwgXrjjTcaoNkLZxcoAYRU
        9i2mW7twUbCuSVoAjoBgUbz8oQHm9cZ7AlAffvuSUgFx0Q2xjbY0LJZEsRHzsAMqLSjSAEONyidaABEe
        SlJMt3r+InOsIASIIPC4eeBor2p9/gbXZELrCLP91juDsb8ARC9q+T4QELMXRjbasvsNkjSTGlRYrp/P
        Bc76GLEw8vEAxCDakKSYDgHAa4gg2KGef5/b2ayYMz+0tQIukQ8IUYyljU1m0w23mleu/bNTQLzZpXcx
        jUzig1Et7LCst99+Oz2oagsKH7i4QhauSYvpAIQ1sOYRSKbng22sgckf63I1LcGtAmnygw+ZdVffFIz3
        Tr3ULSAKMT/dFc0H1qFDh9KDwhR9Ll61j0laTCet4lBpRUiF6Lb58nlOEbDr+rvawEI5Srhp/lXXm5W/
        7WQ2X9TRHc97eISzK1ocrNRCQvxl3lrR8KFIUvkomUHMKzIvBbAc8Tg91xz6wRWB9WFdLLIJOY3vcbeZ
        d+6lwdj7jQtKBcRZVxdb2Ol8P4kNhsFiMzP1/CQvtIsHqm09rr8n+0mukh97zkKhBS1M773fLLjkqmBx
        6oog2IKAnz/66gXm712aPnn9oMFm3Bnnm2k/utCsP7U0TMTx66fPbdPCzhdWbJ2uD8U8CQqBRqA1CpbU
        Z2EJbVqVFi5289m/NBs+d6bTbblg8bvXz+5oRp53uWk95Swz5XvnmKMdfl7y+jc79miTRetKzgyzLNL0
        fFhEHpNHQcF84VNMxzEICLsJ8JAbbjFjvnSa84KHwQLOjM+f5oSM5bEu05F33RwyzrK4l1XZoPIoKAAV
        VpjgqnzEAqWlNo+Aaymot0Hf+anZfdKPE1mXCyQRCt0cUuen+1hW2UIir4KCiT1JfRbzFsfjBu2G9QOu
        uC6wFJc7C7MuW3TovHR7AzLOsggdZWJNnCQq168W4kJAJYUleRFy24fivTp63mWGff3MVNbFukvvaSW1
        LFKoMwNFlk0tgIT9TVSYZBUlhSV1xOxPCSgeB/VvNo+cd5lZ0+H0RK5wf0GSr508KzWssjqH2YSleCAv
        sHBfUgTuW/mINelqfRbNcl8pubcUjyI09p30E29gH37lfMM8lcayMhMSAi0vkHgfLMKluUc5loV1IeH1
        ndr4HusaePIPE8t44oUEfJPMWTRNzMz1caJycv2yhiwB2TBYoghZEPv0wUDGY6UCbNBtjQGo5i98P7Er
        lHihDywi6JlCypugEFCSq+dygy5Y0mzLdoNYFueSu4kSgWBxi8BI4gK1GmQBHAWL/MFUySxxZPMkKAAl
        qV9ZwEK+Mz8Bijlq4hkXB+GiDV/7JNM17ZB4oe7trhfFdHeJu+6Jn69Erl9al8h9NSQLVvduSmtZ7FMB
        n0Uw8UCCrsT0XICSwiNqsbOhb5tG/AIrcyEhVJMWD6QFEfc6AZUFLOYwIHHOWX+6NdjCWHzxlc7oOM89
        fH+fwOKSukRkPEJD7poArMyFhIDKi6Do1atXm/Zx5bhBohX9+vULouvs2rIh6NprYlvjkcIxHMsgovHP
        L/0skVtk3hI3yI5vYrfm+4IsigfirMXneUCF5ZYnmbMATLIMY+Mdd5ttXbsHsA5/6+ISAPxeji0+9ugZ
        Gk233SbzlV5nlZXMEgcsy+IBHyBhxwgoFyxdDBA3ZyEeuOhsr5NNtPuOJnPw16XJKrgtsps4Hy7SBsYW
        SFRwN4iuF6IXkooGsFRZsXGA5Pm8CApA6Z4VdiGAC5bdzZMNRRoAM+ewmUgSJbBc2a5UakjZKAqR8BOv
        5W4E8nhPt4ZQlfi3B4a02doHVMWERJ4EhYBKCwvLwCpIPVtXsCqqMMgdd1nTzstucbYL58MBJM4h4/6e
        vYINRi00mJdcuYMVExICKg+5foCSOqg0sIieNzU1meEPPPD/tDFH8RkxvIWTphZ7u2NVuhE/1oVi5Fx6
        DO56u9l+1pWGecnVWIQKRl8vlvq4vAgKXa2RBBbzmlzU3YVNxGJWkiPZhXwJu7e7DYt2B3x4sSrOyyPz
        WVQKdSbJLHEE87I1L/eKkrJMX1iIASwSARGW34diI2cvLHfQBYswFDvHqE7d/cWV757p1kYYsFoVD9gK
        kKzVpLDYwmfRzlxChWARlKP4jNzyrBvxE4RFkMUZQ2bPV6oaMYlk16Wg4gZ1/a5ufCURDFwToIDgql6X
        tQ/bFUlyB+Pu9EP5alUB5UlQ2NWFcbDYwiBvHWsqQkJAWNmyCAgyaom+lwurZoAEVB4EhatuNwwWvwdS
        Q0ODoUJQQFGpbkcQSPwv9xYX9LugKVZmLiztifIgKNjo84XFegdILYUkligBQejI7vCS5H4kpCznApAG
        m2Q+qcSxBIhdtby2wCCKIH+/jYD47u9KrGlNY7/IpJmw4gTWRfv27au9Bbksr9bFA2Gg7H4TiAdKddpY
        U6fbnQn+SOskjfjJgM0tIIGGTGeuqtUeVRwogPFh6tKlS3EQjyNk5Cq3mTO41ft+JGyj5x6QbV21AuYD
        inge1kS1oh53dryuTUUG8TwkfNidfiR3kM2+VDeGTCsGKvG6agPzAYVVEd4hyo1lUbwtg+gEVrTrguvN
        9FFji/dVdMEi+/VTD6hWFoZb820MIsBYqItlsc3hWhTr3WK2Iz5zgKoNzKcxiEu+Y2EoQenLbsPCBbLB
        95kHVC1gaUBJfFAHcnUXMrq5pGpzU4m5pFbnzHoOSwvKBYuNvXYPqFIWVg4ogcWmXh1QjOmWa2HlgGL9
        VweU0LemBaZb7fiqvzqghHBchycFxjqoDiiDC5/2FL7AfEDVLSgthQSviwMWBaoOKMGFzurQMGAuUHVA
        WV31Ms5jA9Og6oDKuLCVeqkAY9e2vQH6H9+Mbm3yzPWZAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BindingNavigatorUpdateItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAixJREFUOE+tk91L
        k3EUx/cvdN9N0EW3NTWGa7EaPOUcyqphWBG9PZEv5dJlmqhYmUYtXyBb4dJJy+kknFT4BqZIjaFMJUsz
        V7TEoabYRDD49ju/6Pm1Mi+iH5zLz+c855zvo1L9j/fsaRRUvvZltHmX8Ni9gMaGCO47ZlBb8wn22yHc
        KJ9CackECgteIy93FBfOB6H0JrC3B6ipXsVGb2V1Dca0XhxOe8JLEXhbF7mgsuLLX3mCIwsr2G1+DrVa
        huWQRwjcj+a5oLTk87qCn/D78CLiTD4UXJ7GAXOTEDjrZ7ngku3dH4Jf4ZHJCLZJXlhzxpGa4hSCurth
        LsjOGo0R/A4PBsPYrHdDlgMwmRxCUF31kQvkMwFFsB7c4/+ATYkNOHL0BZKSaoXgZuU0urvATgkcP/kK
        lmMDfNu0MJqZPps6/4D7cNDSCUmyC8HVskl0+MAyADS5vrG7f0X59Tm+VFoYzZyZEVTg5NR2GAwVQnCl
        cByeZuChc40FJwpjek5MmU/YkH6uiHdOTmHwfg/0+jIhsOWNMRiouhPlnUnAQoI4rYSht7MYm5qDnHsN
        e41tHNbucUGnKxICiqXjHpTPJgHBZ/Nv4U1oHqGZJVwstiNe72JwI+J3PYA2MV8IMjOG2dzLfOatBg+2
        7JDQ0tEPX9cguvv8GHg5hH0mC9S6eiQweLumDhqNVQgo06dP9fN4UsIoJHRnOhVtmxZGM1NXKoJ3JmTH
        Cv71r/4OTrQ4xWMwWlcAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>51</value>
  </metadata>
</root>